/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* Header Styles (Logo, header elements, widgets, etc.) */
#top ul.nav {
	float: right;
  	width: auto;
  	margin-right: 0px;
}

ul#top-nav, ul#top-nav li{
	list-style: none!important;
}

li#menu-item-36.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-36 {
	color: #008fdf !important;
	font-size: 24px !important;
	background: url(/wp-content/uploads/2014/10/phone.png) left no-repeat !important;
}
  
#top ul.nav li a[title="Header Phone"] {
	color: #008fdf !important;
	font-weight: bold;
	padding-right: 0px;
}
  
li#menu-item-36.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-36 a:hover {
	background: transparent !important;
}
#wrapper #nav-container {
	float: right;
  	margin: 0;
  	padding: 0;
  	background: none;
}

div#header-container {
border-bottom: solid 5px #008fdf;
}

#logo img {
  	width: auto;
  	margin: 7px 0;
}

#nav-container {
	background: transparent !important;
} 

#navigation {
	background: transparent !important;
	margin-top: 5px;
}

::-webkit-input-placeholder {
   color: #656565;
   font-size: 14px;
}
:-moz-placeholder { /* Firefox 18- */
   color: #656565;  
   font-size: 14px;
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #656565;  
   font-size: 14px;
}
:-ms-input-placeholder {  
   color: #656565;  
   font-size: 14px;
}


/* banner */
.hs.banner-text{
	max-width:900px;
	margin:auto!important;
	text-align:center!important;
}

.header-widget #text-7 {
    margin-top: -35px;
    margin-right: 25px;
}
.header-widget #text-7 .textwidget p {
    font-size: 18px;
    color: #000000;
    font-weight: bold;
    text-align: right;
}


/* Navigation Styles (Main Menu) */

@media only screen and (min-width: 768px) {

#top ul.nav li a {
    padding-top: 0.1em !important;
    padding-bottom: 0.1em !important;
}

}



/* Content Area (General styles) */

#content {
    padding-top: 40px;
}

.home #content {
    padding-top: 0px;
    padding-bottom: 0px;
}

.page header > .title {
	display: none;
}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
	background: none !important;
	border: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	-o-box-shadow: none !important;
	box-shadow: none !important;
}
.flexslider .flex-control-paging {
	display: none !important;
}
#content .gform_wrapper {
  	max-width: 100%;
}
#content .gform_wrapper select {
	font-size: 14px !important;
	padding: 13px 11px !important;
}
#content .gform_wrapper input[type="text"],
#content .gform_wrapper textarea.textarea,
#content .gform_wrapper select {
	width: 100%;
	box-sizing: border-box;
	border: none;
	border-radius: 0px;
	padding: 10px;
	border: solid 1px #d2d2d2;
	margin-top: -5px;
	margin-bottom: 0px;
} 
#content .gform_wrapper input[type="submit"] {
	font-size: 18px;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	background: linear-gradient(#009bdf, #007ec7);
	-moz-box-shadow: 0px 5px 0px 0px #0070af;
	-webkit-box-shadow: 0px 5px 0px 0px #0070af;
	box-shadow: 0px 5px 0px 0px #0070af;
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 70px;
	margin-top: -20px;
}

.thumb-image-overlay {
    position: relative;
}

.image-overlay {
  position: absolute;
  top: 0;
  left: 0;
  background-color: transparent;
  height: 100%;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease-out;
}

.image-overlay-circle {
  height: 70px;
  width: 70px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -52px;
  margin-left: -52px;
  padding: 15px;
  border: 2px solid #FFFFFF;
  border-radius: 100%;
}

.image-overlay-plus{
  height: 100%;
  width: 100%;
  position: relative;
  background-image: url(images/image-overlay.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.thumb-image-overlay:hover .image-overlay {
    opacity: 1;
    visibility: visible;
    background-color: rgba(0, 142, 222, 0.8);
}

/* Single Post and Blog Page styles */

.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}

.blogposts-content .image-overlay-circle {
  height: 200px;
  width: 200px;
  margin-top: -100px;
  margin-left: -100px;
  padding: 0;
  border: 0;
  border-radius: 0;
}
.blogposts-content .image-overlay-plus{
  background-image: url(images/bigger-plus.png);
}
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility, .post-entries, #comments {
  display: none;
}
.single h1.entry-title {
  margin-bottom: 15px;
}
.single-post .header-banner h2 {
  font-size: 20px;
  padding: 30px;
}
.single-post .blogpost-item {
  padding: 0;
  background: none;
  box-shadow: none;
  margin-bottom: 15px;
}
.single-post .blogpost-item img{
  width: 100%;
}
.single-post .blogpost-item-content {
  padding: 10px 0 0;
}
.single-post .blogpost-item-meta {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #e0e0e0;
}
.single-post .entry p {
  line-height: 1.8;
}

/* Blog posts styles */
.blogpost-item {
  padding: 10px;
  background-color: #ffffff;
  border-radius: 3px;
  -webkit-box-shadow: 0 0px 5px rgba(0,0,0,.1);
  -moz-box-shadow: 0 0px 5px rgba(0,0,0,.1);
  box-shadow: 0 0px 5px rgba(0,0,0,.1);
  margin-bottom: 25px;
}

@media only screen and (min-width: 768px) {

.blogposts-content section#main {
  float: left;
  width: 74%;
}
.blogposts-content #custom-blog-sidebar {
  float: right;
  width: 22%;
}




}

@media only screen and (max-width: 767px) {

.blogposts-content section#main {
  float: none;
  width: 100%;
}
.blogposts-content #custom-blog-sidebar {
  float: none;
  width: 100%;
}

}

.blogpost-item img {
  margin: 0 auto;
  display: block;
}
.blogpost-item-content {
  padding: 15px;
}
h3.blogpost-item-title {
  line-height: 1.3;
  margin-bottom: 5px;
}
h3.blogpost-item-title a{
  color: #000000;
}
.blogpost-item-meta {
  margin-bottom: 10px;
}
.blogpost-item-meta span {
  font-size: 11px;
  line-height: 1;
  color: #999999;
  border-right: 1px solid #999999;
  padding-right: 8px;
  margin-right: 5px;
}
.blogpost-item-meta span:last-child{
  border: 0;
}
.blogpost-item-meta span a{
  color: #999999;
}
h3.blogpost-item-title a:hover, .blogpost-item-meta span a:hover{
  color: #3DA242;
}
.entry .blogpost-item-content p {
  margin-bottom: 5px;
  line-height: 1.8;
}
.entry .blogpost-item-content a{
  text-decoration: none;
  transition: all 0.3s;
}
#custom-blog-sidebar form.searchform {
  width: 100%;
  padding: 0;
  border: 0;
  background: none;
  margin: 0;
  border-radius: 0;
}
#custom-blog-sidebar form.searchform input.field {
  outline: 0;
  margin: 0;
  text-align: left;
  max-width: 100%;
  padding: 0 35px 0 10px;
  height: 40px;
  width: 100%;
  background-color: #f1f1f1;
  border-width: 1px;
  border-style: solid;
  border-color: #ccc #e0e0e0 #e0e0e0 #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  transition: all 0.3s;
}
#custom-blog-sidebar form.searchform input.field:focus, #custom-blog-sidebar form.searchform input.field:hover{
  background-color: #FFFFFF;
}
#custom-blog-sidebar form.searchform button.submit {
  position: absolute;
  right: 0;
  top: 0;
  height: 40px;
  width: 35px;
}
form.searchform .fa-search:before{
  font-size: 16px;
  line-height: 1;
}
#custom-blog-sidebar .widget h3 {
    margin: 0 0 15px;
    padding: 0 0 5px;
    border-bottom: 0px;
    color: #000000;
    font-size: 18px;
    margin-bottom: 5px;
    font-weight: normal;
}
#custom-blog-sidebar .widget ul {
  padding-left: 15px;
}
#custom-blog-sidebar .widget ul li {
  list-style-type: square;
  color: #008DDF;
  margin-bottom: 2px;
  list-style-position: outside;
}
#custom-blog-sidebar .widget ul li:hover {
  color: #000000;
}
#custom-blog-sidebar .widget a {
  color: #008DDF;
  text-decoration: none;
  transition: all 0.3s;
}
#custom-blog-sidebar .widget a:hover{
  color: #000000;
}


/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */





/* Footer elements styles */

@media only screen and (min-width: 768px) {

.saying-footer span {
    font-size: 32px !important;
    color: #000000 !important;
}

}

#footer p, #footer .col-left {
    margin-bottom: 0px !important;
}

#footer .col-left {
    float: none !important;
    text-align: center !important;
}

.jezweb {
	text-align: center;
	color: #275575;
	margin-bottom: -20px;
	margin-top: -7px;
}

.footer1 p {
	color: #1f547a !important;
	font-size: 13px !important;
}

.footer2 p {
	color: #ffffff !important;
	font-size: 13px !important;
}
  
.footer2 p a {
	color: #ffffff !important;
}

.fwmenu {
	color: #ffffff;
}

.fwmenu ul > li {
	list-style: none;
	display: inline;
	border-right: 1px solid #ffffff;
}
	  
.fwmenu ul > li:last-child {
	border-right: none;
}

.fwmenu ul > li a {
	padding: .5em .5em;
	color: #ffffff;
}




/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */





/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/*
.entry:after {
  background: url(/wp-content/uploads/2014/10/aaa-aerials-get-the-picture-in-newcastle.png);
  position: absolute;
  content: "";
  width: 150px;
  height: 112px;
  right: 0px;
  margin-top: -80px;
}
*/

@media only screen and (min-width: 980px) {
.aaa-img {
  margin-top: -74px;
  right: -282.5%;
  z-index: 999;
  position: relative;
  top: -29px;
}

.block.footer-widget-1 {
  /*margin-top: -39px;*/
}
}

@media only screen and (max-width: 979px) {
 .aaa-img {
  margin-top: -142px;
  right: 75px;
  z-index: 999;
  position: absolute;
}

}

/* Homepage styles */
.quick-quote {
    width: 22%;
	padding-top: 50px !important;
	position: relative;
	z-index: 999;
	background: url(/wp-content/uploads/2014/10/qqbg.png) center no-repeat;
}

.rev-slider-col {
  	width: 78%;
	}
	
@media only screen and (max-width:768px) {	
	.quick-quote {
	width: 100%;
	background: transparent;
	}
		  
	.aaahome h4 {
	margin-top: 20px;
	}
}

.entry .vc_carousel .vc_carousel-inner .vc_carousel-slideline .vc_carousel-slideline-inner > .vc_item {
	visibility: visible;	  
}
.aaahome h4 {
  	background: #008fdf;
  	padding-top: 15px;
  	padding-bottom: 15px;
  	text-transform: uppercase;
  	font-weight: 600;
  	text-align: center;
}	
.aaahome img {
	margin-bottom: -22px;
	margin-top: -25px;
}
.aaahome h4 a {
  	color: #ffffff;
}
.aaa img {
	margin-top: 20px;
}
.hfeed h3 {
  	text-align: center;
}
.hfeed p {
  	text-align: center;
}
.doa img {
  	margin-top: 15px
}
.quick-quote h2 {
	font-size: 30px !important;
	text-align: center;
	margin-bottom: -5px;
}
	
.quick-quote h3 {
	text-align: center;
}
	
.quick-quote h3 a {
	font-size: 26px !important;
}
.hs {
	padding-top: 20px !important;
	padding-bottom: 0px !important;
}
	
.hs p {
	font-size: 18px !important;
	text-align: center;
	color: #ffffff !important;
}
	  
.tp-caption.black {
    color: #000;
    text-shadow: none;
    width: 100%;
    background: rgba(0, 143, 223, 0.5);
    zoom: 1;
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-bottom: 20px !important;
    margin-top: -20px !important;
}

input#input_1_1.medium {

}
	  
input#input_1_2.medium {

}
	  
input#input_1_3.medium {

}
	  
textarea#input_1_4.textarea.small {

}
	 

.hfeed h2 {
	color: #ffffff;
	font-size: 30px;
	text-align: center;
}

.womo {
	border-radius: 10px;
	border: solid 3px #008fdf;
}

.call-to-action h2 {
	color: #ffffff;
	font-size: 30px;
	text-align: center;
}

.call-to-action h2 a {
  	color: #ffffff;
}
	
.call-to-action h2 a:hover {
  	text-decoration: none;
}

.call-to-action {
	border-radius: 10px;
	background: linear-gradient(#009bdf, #007ec7);
	-moz-box-shadow: 0px 5px 0px 0px #0070af;
	-webkit-box-shadow: 0px 5px 0px 0px #0070af;
	box-shadow: 0px 5px 0px 0px #0070af;
}



/* About Page styles */



/* Service Page styles */



/* Gallery Page styles */



/* Contact Page styles */



/* Responsive styles goes here */

	
@media only screen and (min-width:768px) {
  	/* This is added so that the arrow won't cause errors on IE8 browser page layout */
	.hfeed:after {
		background-image: url(/wp-content/uploads/2014/10/arrow-down.png);
		content: "";
		height: 21px;
		margin-left: 40px;
		width: 38px;
	}
   
	.header-details {
		display: none;
	}

	#wrapper #nav-container {
	margin-top: 0px;
	}
	  
}


@media only screen and (max-width:767px) {
	ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
		color: #ffffff !important;
	  	background: #008fdf !important;
	}
	#navigation h3 {
		font-size: 16px !important;
		text-transform: uppercase;
		font-weight: bold;
	}
	li#menu-item-36.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-36 a {
		padding: 14px;
	} 
	.cb h2 {
		margin-top: -80px;
	}
	.footer1 p {
  		text-align: center !important;
	}
	.footer2 p {
  		text-align: center !important;
	}
	.fwmenu {
  		text-align: center !important;
	}
}



/*Antenna Installation Styles*/
.ai h1 {
  text-align: center;
}
.ai h2 {
  margin-top: -15px;
  text-align: center;
}  
.ai img {
  margin-top: 20px;
}
.ai p {
  text-align: center;
}

/*Contact Styles*/
.c h2 {
  margin-top: 15px;
}
	
input#input_2_1.medium {

}
	  
input#input_2_2.medium {

}
	  
input#input_2_3.medium {

}
	  
textarea#input_2_4.textarea.small {

}
  
  
.testimonials h2 a {
font-size: 20px;
font-weight: normal;
color: #222222;
}


/*Reciption Solutions Styles*/

input#input_3_1.medium {
border: none;
border-radius: 0px;
padding: 13px;
border: solid 1px #d2d2d2;
margin-top: -5px;
margin-bottom: -5px;
}

input#input_3_2.medium {
border: none;
border-radius: 0px;
padding: 13px;
border: solid 1px #d2d2d2;
margin-bottom: -5px;
}

input#input_3_3.medium {
border: none;
border-radius: 0px;
padding: 13px;
border: solid 1px #d2d2d2;
margin-bottom: -5px;
}

input#input_3_5.medium {
border: none;
border-radius: 0px;
padding: 13px;
border: solid 1px #d2d2d2;
margin-bottom: -5px;
}

input#input_3_6.medium {
border: none;
border-radius: 0px;
padding: 13px;
border: solid 1px #d2d2d2;
margin-bottom: -5px;
}

textarea#input_3_4.textarea.small {
border: none;
border-radius: 0px;
padding: 13px;
border: solid 1px #d2d2d2;
margin-bottom: -5px;
}

input#gform_submit_button_3.gform_button.button {
font-size: 18px;
font-weight: bold;
padding-left: 20px;
padding-right: 20px;
padding-top: 15px;
padding-bottom: 15px;
background: linear-gradient(#009bdf, #007ec7);
-moz-box-shadow: 0px 5px 0px 0px #0070af;
-webkit-box-shadow: 0px 5px 0px 0px #0070af;
box-shadow: 0px 5px 0px 0px #0070af;
width: 100%;
margin-left: 1%;
margin-bottom: 70px;
margin-top: -20px;
}

.flexslider {
margin: 0 0 20px !important;
}

.vc_btn-blue {
background-color: #008ddf !important;
border-radius: 0px;
}

.entry .rev_slider_wrapper ul {padding:0;}


li#menu-item-290.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-290 {
margin-right: 160px;
margin-top: -19px;
}
  
#navigation ul.nav li a[title="Header Address"] {
color: #000000;
margin-bottom: -10px;
margin-top: -5px;
font-size: 24px;
font-family: Impact;
}
  
li#menu-item-290.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-290 a:hover {
background: #ffffff !important;
color: #008ddf !important;
}

@media screen and (min-width: 768px) {
	
.header-widget #text-7 {
    margin-top: -37px;
    position: absolute;
    left: 200px;
}
	
}

@media only screen and (max-width: 767px) {
 	body {
  		border: 0 !important;
  	}
  	#wrapper #header {
  		position: static;
		padding: 20px 0;
  	}
  	#header #logo {
		float: none;
		text-align: center;
		padding: 0 12px;
	}
  	h3.nav-toggle {
		background: #0071bc;
		border-bottom: 0;
		height: 60px;
		line-height: 60px;
		padding: 0;
	}
  	h3.nav-toggle:before {
  		font-weight: normal;
		color: #FFFFFF;
		margin-left: 15px;
		text-shadow: none;
		border-right: 0;
		display: inline-block;
		padding: 0;
		font-size: 30px;
  	}
 	h3.nav-toggle a {
  		display: none;
  	}
  	.header-widget .header-right-details {
		background: none;
		width: 0;
		height: 0;
		margin: 0;
	}
  	.header-widget .widget p, .header-widget .widget .textwidget {
  		font-size: 0 !important;
	}
	.header-widget .widget a.address-top {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 15px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.header-widget .widget a.address-top:before {
		content: "\f041";
		font-family: FontAwesome;
		font-size: 18px;
		color: #FFFFFF;
	}
	.header-widget .widget a.phone-top {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 55px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.header-widget .widget a.phone-top:before {
		content: "\f095";
		font-family: FontAwesome;
		font-size: 20px;
  		color: #FFFFFF;
	}
	.header-widget .widget a.fb-top {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 95px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.header-widget .widget a.fb-top:before {
		content:"\f09a";
		font-family: FontAwesome;
		font-size: 20px;
  		color: #FFFFFF;
	}

  	body.show-nav #inner-wrapper {
		left: 0;
	}
  	.csstransforms3d.csstransitions body #wrapper #navigation {
		width: 280px;
		left: 0;
		padding-top: 60px;
  		z-index: 99999;
		background: rgba(255, 255, 255, 0.95) !important;
		transition: left 0.3s;
		-webkit-transition: left 0.3s;
		-moz-transition: left 0.3s;
	}
  	.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
		left: 280px;
		box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
	}
	#navigation .menus h3 {
  		display: block;
		font-size: 16px;
		padding: 0;
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
		height: 60px;
		line-height: 60px;
		width: 100%;
		z-index: -1;
		text-align: center;
		background: #00568E;
		color: #FFFFFF;
		text-transform: uppercase;
	}
	#navigation .nav-home, #navigation .nav-close {
		height: 30px;
		width: 30px;
		font-size: 15px;
		padding: 0;
		top: 14px;
		left: 12px;
		background: #FFFFFF;
		color: #00568E;
		border-radius: 100%;
	}
	#navigation .nav-home:before, #navigation .nav-close:before {
		line-height: 30px;
	}
	#navigation .nav-home {
		left: auto;
  		right: 12px;
	}
	#wrapper #navigation .menus ul.nav li {
		padding: 0;
  		display: block;
  		background: none !important;
	}
	#wrapper #navigation .menus ul.nav li a {
  		font-family: Myriad Pro, sans-serif;
  		font-size: 15px;
  		padding: 12px 15px !important;
		margin: 0;
  		color: #444444 !important;
  		text-decoration: none;
  		border-right: 0 !important;
  		border-bottom: 1px solid #F2F2F2;
  		background: none !important;
  	}
	#navigation ul.nav li ul.sub-menu {
		visibility: visible;
		left: auto;
		position: relative;
		padding: 0;
		margin: 0;
		background: none !important;
		width: auto;
	}
	#navigation ul.nav li ul.sub-menu li {
		border: 0 !important;
	}
	#wrapper #navigation .menus ul.nav li ul li a {
		background: none;
  		padding-left: 30px !important;
	}
	#footer #copyright {
		text-align: center;
		float: none;
		padding-bottom: 15px;
	}
	#footer #credit {
		text-align: center;
		float: none;
	}

	#navigation ul {
		margin-top: 22px;
  		margin-bottom: 0px !important;
	}

	.fb-top-icon {
	position: inherit !important;
	}
	
	.fb-top-icon img {
	display: none;
	}

}


.fb-top-icon {
position: absolute;
top: -32px;
left: 752px;
}

@media (min-width: 768px){
.fb-top-icon, .fb-like.fb_iframe_widget {
    position: relative;
   top: 39px;
  left: -12%;
    z-index: 99999;
}
}
.fb-top-icon img {
width: 80%;
border-radius: 3px;
}

/*.tp-caption.black.tp-fade.tp-resizeme.start {
opacity: 1 !important;
}*/

@media only screen and (max-width: 480px) {

#content .gform_wrapper input[type="text"], #content .gform_wrapper textarea.textarea, #content .gform_wrapper select {
width: 100% !important;
} 
  
}


/* @media only screen and (max-width: 970px) {
  .block.footer-widget-2 {
		display: none;
	}
} */
			
.fb-icon {
  float: left;
  padding-top: 0px;
  /* padding-top: 15px; */

    padding-top: 0px;
    margin-left: 60px;

}
			
img.aaa-flag {
 /* width: 35%; */
 /* margin-left: 35px; */
  /* margin-left: 180px; */

    width: 30%;
    margin-left: 0px;
    float: left;
    margin-bottom: -3px;
    margin-top: -15px;

}

img.aaa-flag1 {

    width: 30%;
    margin-left: 306px;
    float: right;
    margin-top: -80px;
    margin-bottom: 13px;

}
.block.footer-widget-1 .fwmenu {
  margin-top: 39px;
}
ul li.nav-address {
    margin-top: 3px !important;
}
#menu-item-290 a {
    padding-top: 10px !important;
    padding-bottom: 0px !important;
}

.header-widget {
    height: 26px;
}

.saying-footer {
	padding-top: 20px;
    	text-align: center;
}
.saying-footer .fa {
    font-size: 12px;
    margin: 0px 10px;
}
.saying-footer .fa:before {
    margin-top: -16px;
    position: absolute;
    margin-left: -6px;
}
.fb-icon img {
    width: 25%;
    float: right;
    margin-top: -64px;
}

.saying-footer {
    margin-top: -100px;
    position: absolute;
    left: 0px;
    right: 0px;
}
	  
@media only screen and (max-width: 767px) {

.saying-footer {
    margin-top: -70px !important;
}
.header-widget .widget {
    text-align: center;
}
.header-widget #text-7 .textwidget p {
    font-size: 18px !important;
	text-align: center !important;
}
.header-widget #text-7 {
    margin-top: 0px !important;
    margin-right: 15px !important;
    margin-left: 15px !important;
    margin-bottom: -20px;
}
.header-widget {
    height: auto !important;
}
	
}

@media only screen and (max-width: 400px) {

.saying-footer span {
    font-size: 16px !important;
}

}

.business-hours {
    color: #ffffff;
    width: 100% !important;
}

.business-hours tr {

}

.business-hours tr td {
    padding: 2px 10px;
}

.business-hours tr td:last-child {
padding-right: 0px !important;
}

@-moz-document url-prefix() {

.gform_wrapper ul.gform_fields li.gfield {
padding-right: 0px !important;
}

}

.footer-widget-3 .footer1, .footer-widget-3 .fwmenu {
    text-align: center;
}

#contact {
text-align: center;
}

#hours {
text-align: right;
}

li#menu-item-290.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-290 {
    margin-right: 160px;
}

a#reviews {
    color: #ffffff;
    font-size: x-large;
    margin-left: 190px;
}
.footer2 {
    margin-left: -20px;
    margin-right: -30px;
}
@media only screen and (min-width: 768px){
li#menu-item-732 a {
font-style: italic !important;
padding-left: 0px;
}
ul#top-nav {
    margin-right: 89px !important;
}
}
#top ul.nav li a[title="Google Review"] {
    color: #fff !important;
    font-weight: bold;
    padding-right: 0px;
}

@media only screen and (min-width: 768px){
ul#top-nav {
    margin-right: -12px !important;
}

li#menu-item-732 {
    margin-right: 20px;
    margin-left: 60px;
}
.free {
    padding-right: 55px;
}
}
.wanted p { 
	float: left;
	border: 2px solid red;
	padding: 5px 15px 5px 10px;
	margin-bottom: 30px;
}

.service_menu {
	padding-right: 90px;
}

.for_sale h2 {
	font-size:36px;
	color:#fff;
}